Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jul 2022 16:29:39 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I am waiting for one of my product that I payed already still now waiting 4
days I didn't recieve the customer administrative deparnet is giving fake,
wrongs answer with out studying the problem

Please see tge below details documents and screen shots for your kind
perusal.

Last 5 days am getting different stories from splash staff to delivery guy.

What's is this is this the way that you are doing to the customer.
Do the needfull things with immediate effect

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4620404